{
	"all":[
		{
			"firstTag":"",
			"secondTag":"",
			"infoPointName":"系统ID",
			"infoPointCode":"SysID",
			"unit":"",
			"dataType":"Str",
			"inputMode":"X",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"",
			"secondTag":"",
			"infoPointName":"系统名称",
			"infoPointCode":"SysName",
			"unit":"",
			"dataType":"Str",
			"inputMode":"X",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"基本信息",
			"secondTag":"",
			"infoPointName":"系统本地编码",
			"infoPointCode":"SysLocalID",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"基本信息",
			"secondTag":"",
			"infoPointName":"系统本地名称",
			"infoPointCode":"SysLocalName",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"基本信息",
			"secondTag":"",
			"infoPointName":"BIM模型中编码",
			"infoPointCode":"BIMID",
			"unit":"",
			"dataType":"Str",
			"inputMode":"N2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"控制参数",
			"secondTag":"",
			"infoPointName":"控制策略",
			"infoPointCode":"CtrlMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"设定参数",
			"secondTag":"基本设定参数",
			"infoPointName":"系统开关设定",
			"infoPointCode":"SysSwitchSet",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"L",
			"dataSource":"",
			"note":"0. 关闭 1. 开启",
			"func-id":""
		},
		{
			"firstTag":"设定参数",
			"secondTag":"基本设定参数",
			"infoPointName":"系统开设定",
			"infoPointCode":"SysOnSet",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"L",
			"dataSource":"",
			"note":"产品层链接",
			"func-id":""
		},
		{
			"firstTag":"设定参数",
			"secondTag":"基本设定参数",
			"infoPointName":"系统关设定",
			"infoPointCode":"SysOffSet",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		}
	]
}